@charset "utf-8";

.u-d-b {
	display: block !important;
}
.u-mb-0 {
	margin-bottom: 0 !important;
}
.u-pt-0 {
	padding-top: 0 !important;
}
.u-pb-0 {
	padding-bottom: 0 !important;
}
.u-p-r {
	position: relative !important;
}
.u-fz-56 {
	font-size: 5.6rem !important;
}
.u-h-08:hover {
	opacity: 0.8;
}
.main-visual {
	background: #0b406a;
}
h1.hdg-a {
	position: absolute;
	top: 43%;
	margin-left: 135px;
	color: #fff;
}
@media only screen and (max-width: 767px) {
	.u-ml-tab-0 {
		margin-left: 0 !important;
	}
	.u-pl-tab-0 {
		padding-left: 0 !important;
	}
	.u-fz-tab-30 {
		font-size: 3rem !important;
	}
	h1.hdg-a {
		top: 36%;
	}
}